Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/String_Base.cpp File Reference

`#include "ace/ACE.h"`
`#include "ace/Malloc_Base.h"`
`#include "ace/String_Base.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for String_Base.cpp:

This graph shows which files directly or indirectly include this file:

## Functions
const char * | get_rcsid_ace_String_Base (const char *)
## Variables
const char * | rcsid_ace_String_Base = get_rcsid_ace_String_Base ( rcsid_ace_String_Base )

## Function Documentation

const char* get_rcsid_ace_String_Base | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_String_Base = get_rcsid_ace_String_Base ( rcsid_ace_String_Base )`[static]`